GNU bug report logs - #7861
vc-dir misses modified svn properties on "."

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Severity: minor; Reported by: Sam Steingold <sds@HIDDEN>; dated Tue, 18 Jan 2011 21:28:01 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.

Message received at 7861 <at> debbugs.gnu.org:


Received: (at 7861) by debbugs.gnu.org; 14 Jul 2011 17:44:55 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Jul 14 13:44:54 2011
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1QhPxy-0007ll-Oa
	for submit <at> debbugs.gnu.org; Thu, 14 Jul 2011 13:44:54 -0400
Received: from hermes.netfonds.no ([80.91.224.195])
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <larsi@HIDDEN>) id 1QhPxf-0007kH-7R
	for 7861 <at> debbugs.gnu.org; Thu, 14 Jul 2011 13:44:38 -0400
Received: from cm-84.215.51.58.getinternet.no ([84.215.51.58]
	helo=quimbies.gnus.org)
	by hermes.netfonds.no with esmtpsa (TLS1.0:DHE_RSA_AES_128_CBC_SHA1:16)
	(Exim 4.72) (envelope-from <larsi@HIDDEN>)
	id 1QhPxT-0005h6-Sy; Thu, 14 Jul 2011 19:44:19 +0200
From: Lars Magne Ingebrigtsen <larsi@HIDDEN>
To: Glenn Morris <rgm@HIDDEN>
Subject: Re: bug#7861: svn vc dir does not show files with modified properties
In-Reply-To: <19775.16833.908621.995015@HIDDEN> (Glenn Morris's
	message of "Tue, 25 Jan 2011 16:33:53 -0500")
Date: Thu, 14 Jul 2011 19:23:24 +0200
Message-ID: <m3k4bku67n.fsf@HIDDEN>
References: <AANLkTinn2D7NaMXsVSgBWt-VO=h53CV6Nqa9RtOFDR8C@HIDDEN>
	<p4sjwppn82.fsf@HIDDEN> <sv1v406hvx.fsf@HIDDEN>
	<7mipxcq182.fsf@HIDDEN> <tjtygw4rfe.fsf@HIDDEN>
	<19775.16833.908621.995015@HIDDEN>
User-Agent: Gnus/5.110018 (No Gnus v0.18) Emacs/24.0.50 (gnu/linux)
X-Now-Playing: Joni Mitchell's _Court and Spark_: "Trouble Child"
X-Hashcash: 1:23:110714:7861 <at> debbugs.gnu.org::QkgocRba9dIB6VDI:0000000000000000000000000000000000000000003Zj
X-Hashcash: 1:23:110714:rgm@HIDDEN::cYP9hAuLCHVJtXde:000000RNWr
MIME-Version: 1.0
Content-Type: text/plain
X-MailScanner-ID: 1QhPxT-0005h6-Sy
X-Netfonds-MailScanner: Found to be clean
X-Netfonds-MailScanner-From: larsi@HIDDEN
MailScanner-NULL-Check: 1311270259.97971@hZlsRluDQLCaUOFTPJOlog
X-Spam-Status: No
X-Spam-Score: -2.7 (--)
X-Debbugs-Envelope-To: 7861
Cc: 7861 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -2.7 (--)

Glenn Morris <rgm@HIDDEN> writes:

> Glenn Morris wrote (on Tue, 25 Jan 2011 at 16:14 -0500):
>
>> This only affects ".", which vc-svn-after-dir-status explicitly skips
>> for some reason.
>
> Explicitly added 2009-04-15.

So...  is this a bug or a feature?  :-)

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/




Information forwarded to owner <at> debbugs.gnu.org, bug-gnu-emacs@HIDDEN:
bug#7861; Package emacs. Full text available.

Message received at 7861 <at> debbugs.gnu.org:


Received: (at 7861) by debbugs.gnu.org; 25 Jan 2011 21:25:54 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Jan 25 16:25:54 2011
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1PhqOf-0006iu-Sj
	for submit <at> debbugs.gnu.org; Tue, 25 Jan 2011 16:25:54 -0500
Received: from fencepost.gnu.org ([140.186.70.10])
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <rgm@HIDDEN>) id 1PhqOe-0006ii-RI
	for 7861 <at> debbugs.gnu.org; Tue, 25 Jan 2011 16:25:53 -0500
Received: from localhost ([127.0.0.1]:41676)
	by fencepost.gnu.org with esmtp (Exim 4.69)
	(envelope-from <rgm@HIDDEN>)
	id 1PhqWQ-0002Z9-CT; Tue, 25 Jan 2011 16:33:54 -0500
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Message-ID: <19775.16833.908621.995015@HIDDEN>
Date: Tue, 25 Jan 2011 16:33:53 -0500
From: Glenn Morris <rgm@HIDDEN>
To: 7861 <at> debbugs.gnu.org
Subject: Re: bug#7861: svn vc dir does not show files with modified properties
In-Reply-To: <tjtygw4rfe.fsf@HIDDEN>
References: <AANLkTinn2D7NaMXsVSgBWt-VO=h53CV6Nqa9RtOFDR8C@HIDDEN>
	<p4sjwppn82.fsf@HIDDEN> <sv1v406hvx.fsf@HIDDEN>
	<7mipxcq182.fsf@HIDDEN>
	<tjtygw4rfe.fsf@HIDDEN>
X-Attribution: GM
X-Mailer: VM (www.wonderworks.com/vm), GNU Emacs (www.gnu.org/software/emacs)
X-Hue: blue
X-Ran: hh@i/C];du<(-'/b"E1oCZjUE4>~eKckZ&A++d[EfatPgO)0MO-R@.R{,>A[hSFUyb^?My
X-Spam-Score: -6.2 (------)
X-Debbugs-Envelope-To: 7861
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/pipermail/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -6.2 (------)


Glenn Morris wrote (on Tue, 25 Jan 2011 at 16:14 -0500):

> This only affects ".", which vc-svn-after-dir-status explicitly skips
> for some reason.

Explicitly added 2009-04-15.




Information forwarded to owner <at> debbugs.gnu.org, bug-gnu-emacs@HIDDEN:
bug#7861; Package emacs. Full text available.
Severity set to 'minor' from 'normal' Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Changed bug title to 'vc-dir misses modified svn properties on "."' from 'svn vc dir does not show files with modified properties' Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <help-debbugs@HIDDEN> to internal_control <at> debbugs.gnu.org. Full text available.

Message received at 7861 <at> debbugs.gnu.org:


Received: (at 7861) by debbugs.gnu.org; 25 Jan 2011 21:06:14 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Jan 25 16:06:14 2011
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1Phq5d-0005VD-Fo
	for submit <at> debbugs.gnu.org; Tue, 25 Jan 2011 16:06:13 -0500
Received: from fencepost.gnu.org ([140.186.70.10])
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <rgm@HIDDEN>) id 1Phq5b-0005V1-PH
	for 7861 <at> debbugs.gnu.org; Tue, 25 Jan 2011 16:06:12 -0500
Received: from localhost ([127.0.0.1]:55174)
	by fencepost.gnu.org with esmtp (Exim 4.69)
	(envelope-from <rgm@HIDDEN>)
	id 1PhqDN-0001MU-Dj; Tue, 25 Jan 2011 16:14:13 -0500
To: 7861 <at> debbugs.gnu.org
Subject: Re: bug#7861: svn vc dir does not show files with modified properties
References: <AANLkTinn2D7NaMXsVSgBWt-VO=h53CV6Nqa9RtOFDR8C@HIDDEN>
	<p4sjwppn82.fsf@HIDDEN> <sv1v406hvx.fsf@HIDDEN>
	<7mipxcq182.fsf@HIDDEN>
From: Glenn Morris <rgm@HIDDEN>
X-Spook: lynch illuminati bomb Albanian Medco secure Crypto AG
X-Ran: ma/AymND27,mX`pUotCvM/>HDxR^`Wh2EX>&4ff"m[aMYs4y-A#6[g-Od=Ego@a\n:E(ME
X-Hue: cyan
X-Debbugs-No-Ack: yes
X-Attribution: GM
Date: Tue, 25 Jan 2011 16:14:13 -0500
In-Reply-To: <7mipxcq182.fsf@HIDDEN> (Glenn Morris's message of
	"Tue\, 25 Jan 2011 13\:37\:01 -0500")
Message-ID: <tjtygw4rfe.fsf@HIDDEN>
User-Agent: Gnus (www.gnus.org), GNU Emacs (www.gnu.org/software/emacs/)
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
X-Spam-Score: -6.2 (------)
X-Debbugs-Envelope-To: 7861
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/pipermail/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -6.2 (------)


This only affects ".", which vc-svn-after-dir-status explicitly skips
for some reason.




Information forwarded to owner <at> debbugs.gnu.org, bug-gnu-emacs@HIDDEN:
bug#7861; Package emacs. Full text available.

Message received at 7861 <at> debbugs.gnu.org:


Received: (at 7861) by debbugs.gnu.org; 25 Jan 2011 18:29:03 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Jan 25 13:29:03 2011
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1PhndX-0001Az-A2
	for submit <at> debbugs.gnu.org; Tue, 25 Jan 2011 13:29:03 -0500
Received: from fencepost.gnu.org ([140.186.70.10])
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <rgm@HIDDEN>) id 1PhndW-0001AW-5u
	for 7861 <at> debbugs.gnu.org; Tue, 25 Jan 2011 13:29:02 -0500
Received: from localhost ([127.0.0.1]:45259)
	by fencepost.gnu.org with esmtp (Exim 4.69)
	(envelope-from <rgm@HIDDEN>)
	id 1PhnlG-0008CG-2X; Tue, 25 Jan 2011 13:37:02 -0500
To: 7861 <at> debbugs.gnu.org
Subject: Re: bug#7861: svn vc dir does not show files with modified properties
References: <AANLkTinn2D7NaMXsVSgBWt-VO=h53CV6Nqa9RtOFDR8C@HIDDEN>
	<p4sjwppn82.fsf@HIDDEN> <sv1v406hvx.fsf@HIDDEN>
From: Glenn Morris <rgm@HIDDEN>
X-Spook: United Nations illuminati PGP Afghanistan digicash crypto
X-Ran: 4]a]|8N$]FlCR6_x$[1Wd5:ixR@5Wzx,La"j(y9:twa(XQwNE!I.krk7xv=t"G%>'p+"'{
X-Hue: green
X-Debbugs-No-Ack: yes
X-Attribution: GM
Date: Tue, 25 Jan 2011 13:37:01 -0500
In-Reply-To: <sv1v406hvx.fsf@HIDDEN> (Sam Steingold's message of "Tue\,
	25 Jan 2011 11\:57\:22 -0500")
Message-ID: <7mipxcq182.fsf@HIDDEN>
User-Agent: Gnus (www.gnus.org), GNU Emacs (www.gnu.org/software/emacs/)
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
X-Spam-Score: -6.2 (------)
X-Debbugs-Envelope-To: 7861
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/pipermail/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -6.2 (------)

Sam Steingold wrote:

> $ svn st
>  M      .
>
> but in the VC dir buffer the directory "." is not marked in any way.

Directories haven't been mentioned before now. A complete example in
the initial report is always helpful.





Information forwarded to owner <at> debbugs.gnu.org, bug-gnu-emacs@HIDDEN:
bug#7861; Package emacs. Full text available.

Message received at 7861 <at> debbugs.gnu.org:


Received: (at 7861) by debbugs.gnu.org; 25 Jan 2011 16:49:27 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Jan 25 11:49:27 2011
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1Phm58-0006TR-KL
	for submit <at> debbugs.gnu.org; Tue, 25 Jan 2011 11:49:26 -0500
Received: from mail-qy0-f179.google.com ([209.85.216.179])
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <sam.steingold@HIDDEN>) id 1Phm53-0006TB-Rt
	for 7861 <at> debbugs.gnu.org; Tue, 25 Jan 2011 11:49:25 -0500
Received: by qyj19 with SMTP id 19so5577291qyj.3
	for <7861 <at> debbugs.gnu.org>; Tue, 25 Jan 2011 08:57:26 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=gamma;
	h=domainkey-signature:sender:from:to:cc:subject:in-reply-to
	:references:user-agent:mail-copies-to:return-receipt-to:reply-to
	:x-attribution:x-disclaimer:date:message-id:mime-version
	:content-type; bh=FznZ1LakGYniX0QqnL4/t6A0/XWgLoybTjDlGZDsRoU=;
	b=rRNeZY5co4evh6tuJX9ZCYOanuYXE/6uZdIQl2gHm09IjvpzfLmWbAThRvBim6FZKI
	RQ/0dhA6+i5ZJWRkB312UzhydHcxAxG/C3ewdLjbdsQ4PK3gFhvRM0UfO1GhrwjMzVlI
	jzHZQ44+UOCylqEGCP98Cf1BnNJq5048rXgxg=
DomainKey-Signature: a=rsa-sha1; c=nofws; d=gmail.com; s=gamma;
	h=sender:from:to:cc:subject:in-reply-to:references:user-agent
	:mail-copies-to:return-receipt-to:reply-to:x-attribution
	:x-disclaimer:date:message-id:mime-version:content-type;
	b=v8d7RevcmH0Y+APRJDh5/2Z5p+xz/+ShhpY2oXWCCtjsUzRiVwvJLyN6u//azaL0Rv
	QGAV3tVfdZckFWtg6igWk2fNzlTQ319DDN4McN596i9ZsHYK16wI2Z0dvok4QdMdcYHm
	JEY9CXKHoJVk3958rPPfS9qwei08jOc/cE64M=
Received: by 10.224.67.147 with SMTP id r19mr5500650qai.136.1295974646477;
	Tue, 25 Jan 2011 08:57:26 -0800 (PST)
Received: from tbox.m2.algo (rrcs-24-103-48-205.nyc.biz.rr.com [24.103.48.205])
	by mx.google.com with ESMTPS id h20sm10331319qck.0.2011.01.25.08.57.24
	(version=TLSv1/SSLv3 cipher=RC4-MD5);
	Tue, 25 Jan 2011 08:57:24 -0800 (PST)
From: Sam Steingold <sds@HIDDEN>
To: Glenn Morris <rgm@HIDDEN>
Subject: Re: bug#7861: svn vc dir does not show files with modified properties
In-Reply-To: <p4sjwppn82.fsf@HIDDEN> (Glenn Morris's message of
	"Tue, 18 Jan 2011 22:49:01 -0500")
References: <AANLkTinn2D7NaMXsVSgBWt-VO=h53CV6Nqa9RtOFDR8C@HIDDEN>
	<p4sjwppn82.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/24.0.50 (gnu/linux)
Mail-Copies-To: never
X-Attribution: Sam
X-Disclaimer: You should not expect anyone to agree with me.
Date: Tue, 25 Jan 2011 11:57:22 -0500
Message-ID: <sv1v406hvx.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: -3.6 (---)
X-Debbugs-Envelope-To: 7861
Cc: 7861 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
Reply-To: sds@HIDDEN
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/pipermail/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -3.6 (---)

> * Glenn Morris <etz@HIDDEN> [2011-01-18 22:49:01 -0500]:
>
> Sam Steingold wrote:
>
>> *vc dir * buffer does not show files whose svn properties have been modified.
>
> Hopefully fixed in trunk, please give it a try.

nope, it is not.

$ svn st
 M      .

but in the VC dir buffer the directory "." is not marked in any way.

-- 
Sam Steingold (http://sds.podval.org/) on CentOS release 5.3 (Final)
http://honestreporting.com http://memri.org http://dhimmi.com http://ffii.org
http://mideasttruth.com http://jihadwatch.org http://thereligionofpeace.com
I don't have an attitude problem. You have a perception problem.




Information forwarded to owner <at> debbugs.gnu.org, bug-gnu-emacs@HIDDEN:
bug#7861; Package emacs. Full text available.
bug closed, send any further explanations to Sam Steingold <sds@HIDDEN> Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 7861 <at> debbugs.gnu.org:


Received: (at 7861) by debbugs.gnu.org; 19 Jan 2011 03:41:21 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Jan 18 22:41:21 2011
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1PfOvA-0003Pb-Pk
	for submit <at> debbugs.gnu.org; Tue, 18 Jan 2011 22:41:21 -0500
Received: from fencepost.gnu.org ([140.186.70.10])
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <rgm@HIDDEN>) id 1PfOv7-0003PN-Oe
	for 7861 <at> debbugs.gnu.org; Tue, 18 Jan 2011 22:41:18 -0500
Received: from localhost ([127.0.0.1]:44235)
	by fencepost.gnu.org with esmtp (Exim 4.69)
	(envelope-from <rgm@HIDDEN>)
	id 1PfP2b-0004T9-Mv; Tue, 18 Jan 2011 22:49:01 -0500
To: Sam Steingold <sds@HIDDEN>
Subject: Re: bug#7861: svn vc dir does not show files with modified properties
References: <AANLkTinn2D7NaMXsVSgBWt-VO=h53CV6Nqa9RtOFDR8C@HIDDEN>
From: Glenn Morris <rgm@HIDDEN>
X-Spook: enforcers Majic PET blackjack Clinton terrorist
X-Ran: Uu(fn8CYFLzt41l,SDh$D$USDo@k[{uk*%=KCG+u{mLoVQtvNq$Lj@nE{)mQdq?XdXf0wH
X-Hue: cyan
X-Debbugs-No-Ack: yes
X-Attribution: GM
Date: Tue, 18 Jan 2011 22:49:01 -0500
In-Reply-To: <AANLkTinn2D7NaMXsVSgBWt-VO=h53CV6Nqa9RtOFDR8C@HIDDEN>
	(Sam Steingold's message of "Tue\, 18 Jan 2011 16\:33\:03 -0500")
Message-ID: <p4sjwppn82.fsf@HIDDEN>
User-Agent: Gnus (www.gnus.org), GNU Emacs (www.gnu.org/software/emacs/)
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
X-Spam-Score: -6.2 (------)
X-Debbugs-Envelope-To: 7861
Cc: 7861 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/pipermail/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -6.2 (------)

Sam Steingold wrote:

> *vc dir * buffer does not show files whose svn properties have been modified.

Hopefully fixed in trunk, please give it a try.




Information forwarded to owner <at> debbugs.gnu.org, bug-gnu-emacs@HIDDEN:
bug#7861; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 18 Jan 2011 21:27:07 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Jan 18 16:27:07 2011
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1PfJ51-0002Jy-7e
	for submit <at> debbugs.gnu.org; Tue, 18 Jan 2011 16:27:07 -0500
Received: from eggs.gnu.org ([140.186.70.92])
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <sam.steingold@HIDDEN>) id 1PfJ50-0002JX-6F
	for submit <at> debbugs.gnu.org; Tue, 18 Jan 2011 16:27:06 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <sam.steingold@HIDDEN>) id 1PfJCG-0003Bv-S5
	for submit <at> debbugs.gnu.org; Tue, 18 Jan 2011 16:34:53 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.1 (2010-03-16) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-2.6 required=5.0 tests=BAYES_00,FREEMAIL_FROM,
	RCVD_IN_DNSWL_LOW, T_DKIM_INVALID,
	T_TO_NO_BRKTS_FREEMAIL autolearn=unavailable version=3.3.1
Received: from lists.gnu.org ([199.232.76.165]:52369)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <sam.steingold@HIDDEN>) id 1PfJCG-0003Br-Pj
	for submit <at> debbugs.gnu.org; Tue, 18 Jan 2011 16:34:36 -0500
Received: from [140.186.70.92] (port=50872 helo=eggs.gnu.org)
	by lists.gnu.org with esmtp (Exim 4.43) id 1PfJBr-0005k4-1Q
	for bug-gnu-emacs@HIDDEN; Tue, 18 Jan 2011 16:34:36 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <sam.steingold@HIDDEN>) id 1PfJAm-0002j2-Nj
	for bug-gnu-emacs@HIDDEN; Tue, 18 Jan 2011 16:34:10 -0500
Received: from mail-ew0-f41.google.com ([209.85.215.41]:43600)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <sam.steingold@HIDDEN>) id 1PfJAm-0002io-Fe
	for bug-gnu-emacs@HIDDEN; Tue, 18 Jan 2011 16:33:04 -0500
Received: by ewy27 with SMTP id 27so77296ewy.0
	for <bug-gnu-emacs@HIDDEN>; Tue, 18 Jan 2011 13:33:03 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=gamma;
	h=domainkey-signature:mime-version:sender:date:x-google-sender-auth
	:message-id:subject:from:to:content-type;
	bh=XElIPtjRTqEtdotbyiMBhIgQ7ufpvURXFqTvhckZ/yE=;
	b=G4GZvi3G4nTdmIq4CiWahmyDXLUOSjks8JrJmBaqSIkR0LMPZJYAeD3HD47OspNWRa
	FEk1G9hYd2u7aOmDZI8CDS8L48tnCCtwyIyn+IxjGKCmunB6BOYN4kl3wWLXK+d4gA+S
	V/EpCc76LJFQdu9MM6eEpLuo29DM3sPugWEBM=
DomainKey-Signature: a=rsa-sha1; c=nofws; d=gmail.com; s=gamma;
	h=mime-version:sender:date:x-google-sender-auth:message-id:subject
	:from:to:content-type;
	b=ZP/WYpIEEc86HmdcRu4jwJgCgS592frWV2nHpvJAKbSZXwdi2q/uuGCOaoCH2ZBYiV
	97wGhseLrkwAfLDyKCSGNrGzad8HOUSLZYkRXl2YFLD1ZNjXVzD06iOq1ywmfv4wexH3
	HXy3jhywuYJoe8pX3mWfxE9LY7B5tkWeYtUxI=
MIME-Version: 1.0
Received: by 10.14.119.196 with SMTP id n44mr5402997eeh.33.1295386383427; Tue,
	18 Jan 2011 13:33:03 -0800 (PST)
Received: by 10.14.127.207 with HTTP; Tue, 18 Jan 2011 13:33:03 -0800 (PST)
Date: Tue, 18 Jan 2011 16:33:03 -0500
X-Google-Sender-Auth: niDG85cUIf7Ud0ZcKUOGJQaZxnQ
Message-ID: <AANLkTinn2D7NaMXsVSgBWt-VO=h53CV6Nqa9RtOFDR8C@HIDDEN>
Subject: svn vc dir does not show files with modified properties
From: Sam Steingold <sds@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Content-Type: text/plain; charset=UTF-8
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6 (newer, 2)
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6 (newer, 2)
X-Spam-Score: -5.0 (-----)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/pipermail/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -5.0 (-----)

*vc dir * buffer does not show files whose svn properties have been modified.
note that "svn status" at the command line does show these files.
this means that I cannot use emacs to commit property changes.

-- 
Sam Steingold <http://sds.podval.org>




Acknowledgement sent to Sam Steingold <sds@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to owner <at> debbugs.gnu.org, bug-gnu-emacs@HIDDEN:
bug#7861; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Fri, 31 Oct 2014 17:00:04 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.